Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 07:17:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
Good evening 

I hope you’re safe ,
I want to ask about my order unitl now I didn’t receive it and I ordered from a long time , i called aramex many time and they explain to me the shipment still in the baby shop and they didn’t receive it yet !

Why it takes along time like that to receive it to the courier ( Aramex )
It’s the first time I ordered from online and it will be the last 

I ordered from lot of shops online they didn’t take along time as you take .
Please I’m waiting for your respond

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/763394